Subject: brokerage agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 Aug 2000 04:43:00 -0700 (PDT)

Darren:  Laurel mentioned that you were interested in existing/pending 
brokerage/futures agreements.  Attached are our most recent matrices by Enron 
company.  ALL of these agreements are negotiated by legal and must be 
executed by the business unit (VP or higher) and Ted Murphy.  Sheila Glover 
always sends a request and explanation for new account to legal, compliance 
and Ted Murphy.  Legal keeps a comprehensive listing by Enron company in an 
effort to avoid confusion.  Legal updates authorized trader lists and trading 
resolutions.  Let me know if you have any questions.  Sara